<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8" />

	<title>ZigZag </title>


    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<link rel="stylesheet" href="css/theme.css" type="text/css" />
	<link rel="stylesheet" href="css/media.css" type="text/css" />
	<link rel="stylesheet" href="css/font-awesome.min.css" type="text/css" />
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800,600italic' rel='stylesheet' type='text/css'>
    
	<script type="text/javascript" src="js/jquery-1.11.0.min.js"></script>
	<script type="text/javascript" src="js/core.js"></script>
	<script type="text/javascript" src="js/modernizr.js"></script>

</head>
<body>

<div class="DesignHolder">
	
	<div class="LayoutFrame">
		
		<header class="header">
        	<div class="Center">
				
                <div class="Top_Bar">	
                    
                    <div class="site-logo">
                    
                        <a href="#"><figure><img src="img/logo.png" alt="Image"></figure></a>
                    
                    </div>
			
                    <nav class="Navigation">
        
                        <ul>
                            <li class="active"><a href="#"><span>Главная</span></a></li>
                            <li class="gap"><a href="#About"><span>О нас</span></a></li>
                            <li class="gap gap1"><a href="#Contact"><span>Контакт</span></a></li>
                        </ul>
                        
                        <figure><img src="img/triangle-img.png" alt="Image" class="triangle"></figure>
        
                    </nav>
                    <!-- // End Navigation // -->
	
                  <div class="clear"></div>
                </div>
                <!-- // End Top Bar // -->
              

                <!-- \\ Begin Product Section \\ -->
                <div class="Product_sec">
    				
                    <ul>
                    	<li>
                        	<div class="right">

                                <div class="img">
                                
                                    <figure><img src="img/camera-img.png" alt="Image"></figure>
                                
                                </div>

                                <div class="Details">
                                    
                                    <h3>Morbi accumsan AMET <span>ipsum dlolr ERA</span> </h3>
                                    
                                    <p>Шрифт логотипа - Britannic Bold, исходный файл Adobe Fireworks PNG (img / logo_fireworks_source.png) включен. Если у вас есть какие-либо вопросы о шаблоне ZigZag, не стесняйтесь <a rel="nofollow" href="http://www.templatemo.com/contact" target="_parent">обращаться к нам</a>.</p>
                                    
                                    <a href="#" class="button">Подробнее</a>
                                
                                </div>

                        	</div>                            
                        </li>

                    	<li>
                        	<div class="left">

                                <div class="img">
                                    
                                    <figure><img src="img/letter-img.png" alt="Image"></figure>
                                    
                                </div>

                                <div class="Details">
                                    
                                    <h3>Наша коллекция<span>lorem  quis bibendum actor</span> </h3>
                                    
                                    <p>ZigZag is free HTML5 responsive template from <a rel="nofollow" href="http://www.templatemo.com" target="_parent">Templatemo</a> website. You can download, edit, and use this layout for any kind of your website. No credit link is required.</p>
                                    
                                    <a href="#" class="button">Подробнее</a>
                                
                                </div>
                           
                           	</div> 
                        </li>
                    </ul>                    
    
                </div>
                <!-- // End Product Section // -->
				
                <a href="#About"><figure><img src="img/arrow-img.png" alt="Arrow" class="arrow"></figure></a>
                
			</div>
		</header>
		<!-- // End Header // -->
		
		<!-- \\ Begin Container \\ -->
		<div id="Container">

			<!-- \\ Begin Middle Section \\ -->
			<div class="Middle_sec" id="About">
            	<div class="Center">
                	
                    <div id="Leftside">
                    	
                        <div class="Client">                        	
                            <figure><a href="#"><img src="img/pic-img1.png" alt="Client 0" class="img-rounded"></a></figure>                        	
                            <h3>ДЖОРДЖ
                            </h3>
                        </div>
                        
                        <div class="Client1">                        	
                            <figure><a href="#"><img src="img/pic-img2.png" alt="Client 1"></a></figure>                        	
                            <p>“ Ribendum auctor<br> nisi elit conseq uat ipsum ”</p>                            
                            <h3>ДЭВИД
                            </h3>	                        
                        </div>
                        
                        <div class="Client2">                        	
                            <figure><a href="#"><img src="img/pic-img3.png" alt="Client 2"></a></figure>                            
                            <h3>УОКЕР</h3>	                        
                        </div>
                    </div>
                
                	<div id="Rightside">
                    
                    	<ul>
                        	<li>
                            	<div class="Industrial">
                                	
                                    <figure><img src="img/Industrial-img.png" alt="Image"></figure>
                                    
                                </div>
                                
                                <div class="Information">
                                
                                	<h4>УТЕШЕНИЕ <span>quis bibendum actor</span></h4>	
                                	
                                    <p>Кредит принадлежит <a rel="nofollow" href="http://www.smashingmagazine.com/2012/11/art-professions-icons-png/" target="_blank">набору значков художественных профессий </a> из журнала Smashing Magazine. Sed non mauris vitae erat doam</p>
									
                                    <ul>
                                    	<li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    	<li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    	<li><a href="#"><i class="fa fa-rss"></i></a></li>
                                    </ul>
                                    
                                </div>
                            </li>
                        	<li>
                            	<div class="Industrial">
                                	
                                    <figure><img src="img/Industrial-img1.png" alt="Image"></figure>
                                    
                                </div>
                                
                                <div class="Information">
                                
                                	<h4>Morbi accum<span>sednon mauris vieta</span></h4>	
                                	
                                    <p>Вы можете изменить местоположение Google Maps в файле core.js, установив значения широты и долготы.</p>
									
                                    <ul>
                                    	<li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    	<li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    	<li><a href="#"><i class="fa fa-rss"></i></a></li>
                                    </ul>
                                    
                                </div>
                            </li>
                        </ul>

                    </div>

				</div>
			</div>
			<!-- // End Middle Section // -->
            	

			<!-- \\ Begin Contact Section \\ -->
			<div class="Contact_sec" id="Contact">
        		
				<!-- \\ Begin Contact Side \\ -->
        	    <div class="Contactside">
    	        	
	                <div class="Center">
                
                        <div class="Form">
                            
                            <h3>СВЯЖИТЕСЬ С  <span>НАМИ</span></h3>
                        
                            <form method="post" action="#">
                                <fieldset>
                                    
                                    <p><input name="name" type="text" class="field" id="name" maxlength="50" placeholder="Имя"></p>
                                
                                    <p><input name="email" type="email" class="field1" id="email" placeholder="Эл. адрес"></p>
                                
                                    <p><textarea name="message" id="message" placeholder="Сообщение"></textarea> </p>
                                
                                    <p><input name="submit" type="submit" class="Button" id="submit" value="Отправить"></p>
                                
                                </fieldset>
                            </form>
                        
                        </div>
                    </div>
                        
                    <!-- \\ Begin map Section \\ -->
                    <div class="map_sec">
                        
                        <div class="center">
                
                             <div id="GoogleMap"></div> 
    
                        </div>
                    
                    </div>
                    <!-- // End map Section // -->
               
               
                </div>
                <!-- // End Contact Side // -->
	
			</div>
			<!-- // End Contact Section // -->
            

		</div>
		<!-- // End Container // -->
		
		<!-- \\ Begin Footer \\-->
		<footer>
        	<div class="Center">
				
                <p>Copyright © 2020 Onmonday. 
                
                
                Design by: <a rel="nofollow" href="http://www.templatemo.com/tm-471-zigzag" target="_parent">y e r l a n</a>
                
                </p>

			</div>
		</footer>
		<!-- // End Footer // -->
		
	</div>
	<!-- // End Layout Frame // -->
	
</div>
<!-- // End Design Holder // -->

</body>

</html>